---
include:
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/pytest.yml"
